recipe perl-mro-compat

mro::* interface compatibility for Perls < 5.9.5

Homepage:https://metacpan.org/release/MRO-Compat
License:perl_5
Recipe:/perl-mro-compat/meta.yaml
package perl-mro-compat

(downloads) docker_perl-mro-compat

Versions:

0.13-0

Depends:
  • perl >=5.26.2,<5.26.3.0a0
Required By:

Installation

With an activated Bioconda channel (see 2. Set up channels), install with:

conda install perl-mro-compat

and update with:

conda update perl-mro-compat

or use the docker container:

docker pull quay.io/biocontainers/perl-mro-compat:<tag>

(see perl-mro-compat/tags for valid values for <tag>)